# File di esempio; copialo e cambialo
title: "GDPR: Una prospettiva critica sulla regolamentazione del cyberspazio"
text: |
    Prospettive accademiche sull'economia politica della sorveglianza.

    Discussione sui temi affrontati dalla GDPR:
     - consenso
     - right to be forgotten and right to data portability
     - profiling e automated decision making

    Conclusione: GDPR, una legittimazione per l'economia politica della sorveglianza?

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: C

# duration è la durata in minuti del talk
duration: 60

#vanno bene sia venerdì che sabato a inizio o a metà pomeriggio, durata prevista un'ora circa.

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "16.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - gdpr
    - privacy
    - web
# Devono essere dei link validi!
links: []
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "http://lists.autistici.org/message/20180620.111003.821dd5e4.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - bradipospaziale

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
